Subject: Re: Abandoned and Missed Calls
From: Arjun Hurry <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 5 Jan 2021 09:28:27 -0700 (MST)

Hi Pritish, 

As discussed the reason for the unusually high missed calls yesterday is that the Callbar issue recurred (screenshots attached). Ashish and I will be monitoring it tonight. 

I'll let you know how it goes. Please let us know how the new agent training is going since EPOS volume needs more agents to handle calls, chats and tickets. 

Best Regards, 
AJ 

From: "Pravesh Singh" <[email-masked]> 
To: "Deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "arjun hurry" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, 5 January, 2021 21:45:12 
Subject: Re: Abandoned and Missed Calls 

Hi Pritish, 

Yes, I do agree with it but as I have informed you that 2 agents are not enough for the night shift. Enterprise calls takes time, we can't ignore the chat data and apart from all these things we have more that 75 tickets in our queue each. 

And sometime we get back to back calls and if we can't answer the second before we make the case summary of the first one. We try to pick up as much call as we can but again we need to take care of the chats and tickets in our open queue. 

Please see AJ's reply for the call bar issue. Hoping, we will have a back up in night shift and the ticket number will decrease. 

Thanks and regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, 5 January, 2021 14:26:07 
Subject: Re: Abandoned and Missed Calls 

Guys, 

What is happening here?? I am hoping there is a very good explanation for this. 
Please explain. Thanks 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 5 January 2021 at 11:45 AM 
To: Arjun LSM AJ < [ mailto:[email-masked] | [email-masked] ] >, "Pravesh Singh (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Abandoned and Missed Calls 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 5, 2021 11:44:20 AM 
Subject: Abandoned and Missed Calls 

Hi Guys, 

Lately from the last 2-3 days, I am observing that we have many voicemails and missed calls in US shift, specifically for Enterprise. Why? 

Last night you guys received 27 calls and only answered 4 calls. See the data below: 

This is not acceptable and I would like to know what is happening in your shift and why calls are getting abandoned. This is very serious. 

Regards, 
Pritish Nandi